<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up(): void
{
    Schema::table('easypaisa_customers', function (Blueprint $table) {
        $table->date('cnic_issue_date')->nullable()->after('cnic');
        $table->date('cnic_expiry_date')->nullable()->after('cnic_issue_date');
    });
}

public function down(): void
{
    Schema::table('easypaisa_customers', function (Blueprint $table) {
        $table->dropColumn(['cnic_issue_date', 'cnic_expiry_date']);
    });
}
};
